{
    "TransportData": [
    ],
    "NpcsTimers": [
    ],
    "FactionData": [
        {
            "Points": 2000,
            "Faction": 0
        }
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "AllowAnimation": 0b,
    "DBCInfo": {
        "CurrentForm": -1,
        "SelectedDBCForm": -1,
        "UnlockedForms": [
        ],
        "CurrentAura": -1,
        "SelectedForm": -1,
        "UnlockedAuras": [
        ],
        "FormWheel3": {
            "formID": -1,
            "isDBC": 0b,
            "slot": 3
        },
        "FormWheel4": {
            "formID": -1,
            "isDBC": 0b,
            "slot": 4
        },
        "SelectedAura": -1,
        "FormTimers": [
        ],
        "FormWheel5": {
            "formID": -1,
            "isDBC": 0b,
            "slot": 5
        },
        "addonActiveEffects": [
        ],
        "FormWheel0": {
            "formID": -1,
            "isDBC": 0b,
            "slot": 0
        },
        "FormWheel1": {
            "formID": -1,
            "isDBC": 0b,
            "slot": 1
        },
        "FormWheel2": {
            "formID": -1,
            "isDBC": 0b,
            "slot": 2
        },
        "FormMastery": [
        ]
    },
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "PlayerCompanionId": 0,
    "DialogData": [
    ],
    "ItemGiverChained": [
    ],
    "SkinOverlayData": [
    ],
    "isGUIOpen": 0b,
    "MailData": [
    ],
    "PlayerName": "Zeefski",
    "UUID": "8ea65962-6335-4ff2-9d7e-2c1e7ed84def",
    "TrackedQuestID": -1
}
